Subject: Document Action: RADIUS Extensions to Informational

From: The IESG <[email-masked]>
Date: Mon, 08 May 2000 14:26:30 -0400

The IESG has approved the Internet-Draft 'RADIUS Extensions'
<draft-ietf-radius-ext-07.txt> as an Informational RFC.  This document
is the product of the Remote Authentication Dial-In User Service
Working Group.  The IESG contact persons are Bert Wijnen and Randy
Bush.